<settings>
<codigo1 Value="UPD08564E3767"/>
<codigo2 Value="1F016D4A66354C"/>
<hash1 Value="cnbWjg9Mi3gsSx5lQkizut5YcAVM8BHRjKevjk7e7uSL23iIjwiBgRnS2PsAM60EIvshgY1BnIxKTtrD53+q9iYU7+Ss0Eio5ujuP9sAh/q3f3/1i4jY11MFgmRhg3q1p66tLj/VxilAPldFnQC4pHwS1ijzg3nktcQQzRwj5bM="/>
<hash2 Value="XXDl8SvK+ctVM6LEUL0xhqgY2/d2FkZ8xU4y5kCwguuA+nzgTT8xztGKc1JKKPkpoCn1oPHxmrgdiHN2tAYgtmS3+wjJHQ9iy7Tcn6qPvAsqqV44ApYFahkBWtlcm45c56ieEn4ovFtLEzRd15rTSgAVBicMv/IQqhlH4+b5Usc="/>
<m_cod_post2 Value="Maximinos - Braga"/>
<m_cod_postal Value="4700-217"/>
<m_contribuinte Value="155670581"/>
<m_morada1 Value="Rua Conego Manuel Faria, N. 53"/>
<m_morada2 Value=""/>
<m_nome1 Value="Joaquim Augusto Gonçalves da Silva"/>
<m_nome2 Value=""/>
<m_telefone Value=""/>
<m_vendido Value=""/>
<version Value="618"/>
</settings>
